.heading1{
    text-align: center;
    color: green;
    font-size: 1.9rem;
    font-weight: 700;
}
table{
    width: 100%;
}
table, tr, th, td{
    border: 1px solid black;
    border-collapse: collapse;
}
th, td{
   padding: 10px 13px;
}
.tableshow th{
    background-color: #D1E7DD;
    font-size: 1.15rem;
}

.tableshow th:nth-child(1),
.tableshow td:nth-child(1) {
    width: 8%;
}

.tableshow th:nth-child(2),
.tableshow td:nth-child(2) {
    width: 35%;
}

.tableshow th:nth-child(3),
.tableshow td:nth-child(3) {
    width: 57%;
}

.tableshow td{
    font-size: 0.9rem;
}

.tableshow td{
    font-size: 0.9rem;
    padding: 17px 10px;
}
